.author-listing .page-link,
.post-body li a,
.post-body p a,
.post-more,
.share-bar .share_icon.share_count
{
  color: #00AAE3;
}

.bucket-carousel .bc-next, .bucket-carousel .bc-prev {
	background-color:#006380;
}

.pagination .page-numbers.prev {
	background:url(../../images/pag-prev-x2.png) center center no-repeat;
}

.pagination .page-numbers.next {
	background:url(../../images/pag-next-x2.png) center center no-repeat;
}

.pagination .spread .page-numbers {
	color:#333;
}

.comment-bubble-container .com-count {
	background-color:#006380;
}

nav.no-touch-view.wp-menu ul.menu > li:hover,
.page-head .h2,
.newsletter input[type="submit"]
{
  background-color: #00AAE3;
}

.pagination .spread .num.current, .pagination .spread .page-numbers.current {
	background-color:#006380;
}

.share-bar .share-btn .label {
	color:#333;
}

.share-bar {
	background-color:#fff;
}

/* Blue Color */
a,
.ad-textstyle,
.ad-textstyle a,
.author-name-link,
.blog-label-link,
.button.blue,
footer .bot-level .col a:hover,
.label,
.news-grid .topic-title,
.post-blog-cat-label,
.post-body .related a,
.post-head .meta .author a,
.post-head .sponsor-bar .data a,
.post-title .author-name,
.post-blog-cat-label,
.red,
.red a,
.term-name-link,
.tweet-quote .tweet-this a
{
  color: #333;
}

.post-body .insert.tweetbox .tweet-link a,
.post-body li a,
.post-body p a,
.post .author a
{
	color: #2397db;
}

.post .author a:hover {
	color:#00AAE3;
}

a:hover {
	text-decoration:none;
	color:#00AAE3;
}


/* Blue Background Color */
.advanced-search .clear-filters,
.btn-block-red,
.bucket .post-thumb-full .label,
.category,
.expand,
.filters .red-list a,
.filters fieldset .show-letters,
.insert-more,
.label.img-float,
.letters .close-letters,
.list-filters input[type=submit],
.media-detail-top .back-to-media,
.media-head .sort-by label,
nav.no-touch-view.wp-menu ul.sub-menu a:hover,
nav.no-touch-view.wp-menu ul.sub-menu li:hover,
.newsletter input[type="submit"],
.post-title .post-thumb-half.quarter .label,
.result.detail-view .cruise-ext-link,
.result.featured .featured-tag,
.result.quick-view .cruise-ext-link,
.result.quick-view .pager a:hover,
.section-head,
.signup-option .see-example,
.sticker.new,
.tweet-quote .bar
{
  background-color: #0072BC;
}

.label {
	color:#555;
}

nav.no-touch-view.wp-menu ul.sub-menu a:hover,
nav.no-touch-view.wp-menu ul.sub-menu li:hover {
	background:#006380;
}

.more-button-holder .more.button {
  background-color: #006380;
  outline: none;
}



.newsletter-subscription-widget input[type="submit"] {
    background-color: green;
}

.newsletter {
  background: none repeat scroll 0 0 transparent;
}

.widget.bgcolor-outer {
  background-color: #e5e5e5;
  border: 1px #ccc solid;
}

/* Blue Border Color */
.letters,
.result.featured
{
  border-color: #0072BC;
}

.more-button-holder .more.button:after {
  background: url(../../images/show-more-arrow-down.png) center bottom no-repeat;
}

.more-button-holder .more.button.expanded::before {
   background: url(../../images/show-more-arrow-up.png) center bottom no-repeat;
   background-size: 44px 16px;
}

.control-wrap.touch-sticky{
  background: #2d2d2d;
}

header .bot-layer, .footer.bgcolor1, html.no-touch header .bot-layer.no-touch-sticky
{
  background-color: #000;
  background-image: none;
}


nav.touch-view.wp-menu {
  background-color: #fff;
  border-top-color: #006380;
}

nav.no-touch-view.wp-menu ul.menu > li > ul.sub-menu {
  background-color: #00AAE3;
  border-top-color: #00AAE3;
}
nav.no-touch-view.wp-menu ul.sub-menu {
  background-color: #006380;
}

nav.touch-view.wp-menu ul.sub-menu {
    background-color: #eee;
}

nav.touch-view.wp-menu ul.menu > li > a, nav.touch-view.wp-menu ul.sub-menu a, nav.touch-view.wp-menu .menu-back {
  border-top-color: #006380;
}

nav.touch-view.wp-menu ul.menu > li > a, nav.touch-view.wp-menu ul.sub-menu a, nav.touch-view.wp-menu .menu-back {
  color: #000;
}


nav.touch-view.wp-menu ul.menu > li > a:hover, nav.touch-view.wp-menu ul.sub-menu a:hover, nav.touch-view.wp-menu .menu-back:hover {
  background-color: #006380;
  color: #fff;
}
.ad-pushdown-container {
  background: #000;
}

.header header {
  background-color: #000;
}


.footer.bgcolor2 {
  background-color: #000;
}

.section-head {
  background-color: #fff;
}


.main .section-head {
  background-color: transparent;
}

.main .section-head .h2 {
  color: #006380;
}

.newsletter .text {
  color: #000;
}

.main .widget .row.bgcolor {
  background-color: transparent;
  border-width: 0;
}

.newsletter input[type="email"], .newsletter input[type="text"] {
  border: 1px #ccc solid;
}

.webinar-button a {
	color:#00AAE3;
	font-weight:bold;
	font-size:16px;
}

.row.bgcolor {
	background:#fff;
}

.widget article p {
	color:#333;
}

.widget_napco-newsletters .signup-all.no-mag {
	background:#fff;
}
.widget_napco-newsletters .signup-all.no-mag input[type="submit"] {
	background-color:#00AAE3 !important;
	color:#fff !important;
}

.share-bar .share_icon.share_fb {
	background: url(../../images/icn-soc-fb-blue-ie.png) center center no-repeat;
	background-size: 26px 26px;
}
.share-bar .share_icon.share_twtr {
	background: url(../../images/icn-soc-tw-blue-x2.png) center center no-repeat;
	background-size: 26px 26px;
}
.share-bar .share_icon.share_li {
	background: url(../../images/icn-soc-li-blue-x2.png) center center no-repeat;
	background-size: 26px 26px;
}
.share-bar .share_icon.share_gp {
	background: url(../../images/icn-soc-gp-blue-x2.png) center center no-repeat;
	background-size: 26px 26px;
}
.share-bar .share_icon.share_email {
	background: url(../../images/icn-soc-em-blue-x2.png) center center no-repeat;
	background-size: 26px 26px;
}

.static-gallery-container .static-next, .static-gallery-container .static-prev {
	background:#00AAE3;
}

@media (max-width: 768px) {
  header .top-layer .trigger-main-nav.active {
    background-color: #006380;
  }
}


@media handheld, only screen and (max-width: 650px) {
  header .touch-search, html.touch header .touch-search,
  header .top-layer .trigger-main-nav, html.touch header .top-layer .trigger-main-nav,
  header .toggle-search, html.touch header .toggle-search 
  {
    background-color: #006380;
  } 
  
  header .touch-search, html.touch header .touch-search {
    background-color: #2d2d2d;
    border-top-color: #006380;    
  }
  header .toggle-search.active, html.touch header .toggle-search.active {
    background-color: #006380;
  }
}